View Issue Details

IDProjectCategoryView StatusLast Update
0015509CentOS-7kernelpublic2018-12-02 20:18
Reporterskyr9999 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015509: [abrt] kernel: WARNING: CPU: 1 PID: 5530 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
DescriptionDescription of problem:
After wake up from sleep

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 1 PID: 5530 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
Freezing remaining freezable tasks ...
Modules linked in:
rfcomm fuse cmac bnep xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc intel_powerclamp coretemp intel_rapl kvm_intel arc4 kvm ath9k irqbypass ath9k_common crc32_pclmul ath9k_hw ath ghash_clmulni_intel mac80211 iTCO_wdt iTCO_vendor_support ath3k btusb btrtl dell_wmi btbcm sparse_keymap btintel bluetooth uvcvideo dell_led videobuf2_vmalloc aesni_intel
lrw videobuf2_memops gf128mul dell_laptop glue_helper dell_smbios ablk_helper dcdbas cryptd videobuf2_core cfg80211 snd_hda_codec_realtek snd_hda_codec_hdmi videodev snd_hda_codec_generic sg pcspkr i2c_i801 lpc_ich snd_hda_intel joydev mei_me snd_hda_codec mei shpchp snd_hda_core wmi snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer dell_rbtn snd rfkill soundcore ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 rtsx_usb_sdmmc mmc_core rtsx_usb i915 radeon iosf_mbi i2c_algo_bit drm_kms_helper ttm syscopyarea sysfillrect sysimgblt ahci fb_sys_fops drm libahci libata crct10dif_pclmul crct10dif_common r8169 crc32c_intel serio_raw i2c_core mii video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 5530 Comm: kworker/1:2 Kdump: loaded Not tainted 3.10.0-862.14.4.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 3537/0N7YKW, BIOS A11 07/30/2018
Workqueue: usb_hub_wq hub_event
Call Trace:
[<ffffffff8b713754>] dump_stack+0x19/0x1b
[<ffffffff8b0945d8>] __warn+0xd8/0x100
[<ffffffff8b09471d>] warn_slowpath_null+0x1d/0x20
[<ffffffff8b489b96>] _request_firmware.isra.9+0x686/0x6d0
[<ffffffff8b35c579>] ? snprintf+0x49/0x70
[<ffffffff8b489c0e>] request_firmware+0x2e/0x40
[<ffffffffc0a0244c>] ath3k_load_patch+0xfc/0x280 [ath3k]
[<ffffffffc0a0285d>] ath3k_probe+0x7d/0x48c [ath3k]
[<ffffffff8b483722>] ? __pm_runtime_set_status+0x132/0x200
[<ffffffff8b4d2a0d>] usb_probe_interface+0x11d/0x320
[<ffffffff8b4783b5>] driver_probe_device+0xc5/0x3e0
[<ffffffff8b4786d0>] ? driver_probe_device+0x3e0/0x3e0
[<ffffffff8b478713>] __device_attach+0x43/0x50
[<ffffffff8b476035>] bus_for_each_drv+0x75/0xc0
[<ffffffff8b4781f0>] device_attach+0x90/0xb0
[<ffffffff8b477418>] bus_probe_device+0x98/0xd0
[<ffffffff8b474cbf>] device_add+0x4ff/0x7c0
[<ffffffff8b4869a6>] ? device_set_wakeup_capable+0x46/0x80
[<ffffffff8b4d0833>] usb_set_configuration+0x523/0x810
[<ffffffff8b4dbf7e>] generic_probe+0x2e/0xa0
[<ffffffff8b4d28a8>] usb_probe_device+0x38/0x80
[<ffffffff8b4783b5>] driver_probe_device+0xc5/0x3e0
[<ffffffff8b4786d0>] ? driver_probe_device+0x3e0/0x3e0
[<ffffffff8b478713>] __device_attach+0x43/0x50
[<ffffffff8b476035>] bus_for_each_drv+0x75/0xc0
[<ffffffff8b4781f0>] device_attach+0x90/0xb0
[<ffffffff8b477418>] bus_probe_device+0x98/0xd0
[<ffffffff8b474cbf>] device_add+0x4ff/0x7c0
[<ffffffff8b4c5416>] usb_new_device+0x266/0x4c0
[<ffffffff8b4c6b18>] hub_port_connect+0x558/0x9d0
[<ffffffff8b4c76cf>] hub_event+0x73f/0xb60
[<ffffffff8b0b613f>] process_one_work+0x17f/0x440
[<ffffffff8b0b71d6>] worker_thread+0x126/0x3c0
[<ffffffff8b0b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff8b0bdf21>] kthread+0xd1/0xe0
[<ffffffff8b0bde50>] ? insert_kthread_work+0x40/0x40
[<ffffffff8b7255f7>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff8b0bde50>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.14.4.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash7da4f2c8b5cb90ae4d38cfd928dace1f1e4f306b
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/17f666f015c4af4f652d670d95a01c0e1e1e12c0

Activities

skyr9999

skyr9999

2018-12-02 20:17

reporter  

backtrace (3,774 bytes)
WARNING: CPU: 1 PID: 5530 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
Freezing remaining freezable tasks ... 
Modules linked in:
rfcomm fuse cmac bnep xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc intel_powerclamp coretemp intel_rapl kvm_intel arc4 kvm ath9k irqbypass ath9k_common crc32_pclmul ath9k_hw ath ghash_clmulni_intel mac80211 iTCO_wdt iTCO_vendor_support ath3k btusb btrtl dell_wmi btbcm sparse_keymap btintel bluetooth uvcvideo dell_led videobuf2_vmalloc aesni_intel
lrw videobuf2_memops gf128mul dell_laptop glue_helper dell_smbios ablk_helper dcdbas cryptd videobuf2_core cfg80211 snd_hda_codec_realtek snd_hda_codec_hdmi videodev snd_hda_codec_generic sg pcspkr i2c_i801 lpc_ich snd_hda_intel joydev mei_me snd_hda_codec mei shpchp snd_hda_core wmi snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer dell_rbtn snd rfkill soundcore ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 rtsx_usb_sdmmc mmc_core rtsx_usb i915 radeon iosf_mbi i2c_algo_bit drm_kms_helper ttm syscopyarea sysfillrect sysimgblt ahci fb_sys_fops drm libahci libata crct10dif_pclmul crct10dif_common r8169 crc32c_intel serio_raw i2c_core mii video dm_mirror dm_region_hash dm_log dm_mod
CPU: 1 PID: 5530 Comm: kworker/1:2 Kdump: loaded Not tainted 3.10.0-862.14.4.el7.x86_64 #1
Hardware name: Dell Inc. Inspiron 3537/0N7YKW, BIOS A11 07/30/2018
Workqueue: usb_hub_wq hub_event
Call Trace:
[<ffffffff8b713754>] dump_stack+0x19/0x1b
[<ffffffff8b0945d8>] __warn+0xd8/0x100
[<ffffffff8b09471d>] warn_slowpath_null+0x1d/0x20
[<ffffffff8b489b96>] _request_firmware.isra.9+0x686/0x6d0
[<ffffffff8b35c579>] ? snprintf+0x49/0x70
[<ffffffff8b489c0e>] request_firmware+0x2e/0x40
[<ffffffffc0a0244c>] ath3k_load_patch+0xfc/0x280 [ath3k]
[<ffffffffc0a0285d>] ath3k_probe+0x7d/0x48c [ath3k]
[<ffffffff8b483722>] ? __pm_runtime_set_status+0x132/0x200
[<ffffffff8b4d2a0d>] usb_probe_interface+0x11d/0x320
[<ffffffff8b4783b5>] driver_probe_device+0xc5/0x3e0
[<ffffffff8b4786d0>] ? driver_probe_device+0x3e0/0x3e0
[<ffffffff8b478713>] __device_attach+0x43/0x50
[<ffffffff8b476035>] bus_for_each_drv+0x75/0xc0
[<ffffffff8b4781f0>] device_attach+0x90/0xb0
[<ffffffff8b477418>] bus_probe_device+0x98/0xd0
[<ffffffff8b474cbf>] device_add+0x4ff/0x7c0
[<ffffffff8b4869a6>] ? device_set_wakeup_capable+0x46/0x80
[<ffffffff8b4d0833>] usb_set_configuration+0x523/0x810
[<ffffffff8b4dbf7e>] generic_probe+0x2e/0xa0
[<ffffffff8b4d28a8>] usb_probe_device+0x38/0x80
[<ffffffff8b4783b5>] driver_probe_device+0xc5/0x3e0
[<ffffffff8b4786d0>] ? driver_probe_device+0x3e0/0x3e0
[<ffffffff8b478713>] __device_attach+0x43/0x50
[<ffffffff8b476035>] bus_for_each_drv+0x75/0xc0
[<ffffffff8b4781f0>] device_attach+0x90/0xb0
[<ffffffff8b477418>] bus_probe_device+0x98/0xd0
[<ffffffff8b474cbf>] device_add+0x4ff/0x7c0
[<ffffffff8b4c5416>] usb_new_device+0x266/0x4c0
[<ffffffff8b4c6b18>] hub_port_connect+0x558/0x9d0
[<ffffffff8b4c76cf>] hub_event+0x73f/0xb60
[<ffffffff8b0b613f>] process_one_work+0x17f/0x440
[<ffffffff8b0b71d6>] worker_thread+0x126/0x3c0
[<ffffffff8b0b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[<ffffffff8b0bdf21>] kthread+0xd1/0xe0
[<ffffffff8b0bde50>] ? insert_kthread_work+0x40/0x40
[<ffffffff8b7255f7>] ret_from_fork_nospec_begin+0x21/0x21
[<ffffffff8b0bde50>] ? insert_kthread_work+0x40/0x40
backtrace (3,774 bytes)
dmesg (93,384 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.14.4.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Wed Sep 26 15:12:11 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009d3ff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009d400-0x000000000009ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x0000000094d5ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000094d60000-0x0000000095d5ffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000095d60000-0x000000009aabefff] usable
[    0.000000] BIOS-e820: [mem 0x000000009aabf000-0x000000009aebefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009aebf000-0x000000009afbefff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009afbf000-0x000000009affefff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009afff000-0x000000009affffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009b000000-0x000000009f9fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe101000-0x00000000fe112fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000feb00000-0x00000000feb0ffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ffc00000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000001df5fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] SMBIOS 2.7 present.
[    0.000000] DMI: Dell Inc. Inspiron 3537/0N7YKW, BIOS A11 07/30/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x1df600 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: uncachable
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-E7FFF write-protect
[    0.000000]   E8000-EFFFF write-combining
[    0.000000]   F0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000000000 mask 7F80000000 write-back
[    0.000000]   1 base 0080000000 mask 7FE0000000 write-back
[    0.000000]   2 base 009B000000 mask 7FFF000000 uncachable
[    0.000000]   3 base 009C000000 mask 7FFC000000 uncachable
[    0.000000]   4 base 00FFC00000 mask 7FFFC00000 write-protect
[    0.000000]   5 base 0100000000 mask 7F00000000 write-back
[    0.000000]   6 base 01DF600000 mask 7FFFE00000 uncachable
[    0.000000]   7 base 01DF800000 mask 7FFF800000 uncachable
[    0.000000]   8 base 01E0000000 mask 7FE0000000 uncachable
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x9b000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fe1b0-0x000fe1bf] mapped at [ffffffffff2001b0]
[    0.000000] Base memory trampoline at [ffff981a40097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x171e31000, 0x171e31fff] PGTABLE
[    0.000000] BRK [0x171e32000, 0x171e32fff] PGTABLE
[    0.000000] BRK [0x171e33000, 0x171e33fff] PGTABLE
[    0.000000] BRK [0x171e34000, 0x171e34fff] PGTABLE
[    0.000000] BRK [0x171e35000, 0x171e35fff] PGTABLE
[    0.000000] BRK [0x171e36000, 0x171e36fff] PGTABLE
[    0.000000] BRK [0x171e37000, 0x171e37fff] PGTABLE
[    0.000000] BRK [0x171e38000, 0x171e38fff] PGTABLE
[    0.000000] BRK [0x171e39000, 0x171e39fff] PGTABLE
[    0.000000] BRK [0x171e3a000, 0x171e3afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x33c34000-0x35e11fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 00000000000fe020 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000009affe210 000B4 (v01 DELL    CL09    00000001      01000013)
[    0.000000] ACPI: FACP 000000009aff7000 0010C (v05 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: DSDT 000000009afe8000 0BA05 (v01 DELL    CL09    00000000 ASL  00040000)
[    0.000000] ACPI: FACS 000000009afb8000 00040
[    0.000000] ACPI: SLIC 000000009affd000 00176 (v01 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: UEFI 000000009affc000 00236 (v01 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: FPDT 000000009affa000 00044 (v01 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: MSDM 000000009aff9000 00055 (v03 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: ASF! 000000009aff8000 000A5 (v32 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: HPET 000000009aff6000 00038 (v01 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: APIC 000000009aff5000 0008C (v03 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: MCFG 000000009aff4000 0003C (v01 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: SSDT 000000009afe7000 006FE (v01 COMPAL CRV ORB  00001000 ACPI 00040000)
[    0.000000] ACPI: BOOT 000000009afe5000 00028 (v01 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: LPIT 000000009afe4000 00094 (v01 DELL    CL09    00000000 ASL  00040000)
[    0.000000] ACPI: ASPT 000000009afe2000 00034 (v07 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: DBGP 000000009afe1000 00034 (v01 DELL    CL09    00000001 ASL  00040000)
[    0.000000] ACPI: SSDT 000000009afdb000 00539 (v01 COMPAL CRV ORB  00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009afda000 00AD8 (v01 COMPAL CRV ORB  00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009afd6000 0355E (v01 COMPAL CRV ORB  00003000 ACPI 00040000)
[    0.000000] ACPI: SSDT 000000009afd4000 01E3D (v01 COMPAL CRV ORB  00001000 ACPI 00040000)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000001df5fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x1df5d9000-0x1df5fffff]
[    0.000000] Reserving 161MB of memory at 656MB for crashkernel (System RAM: 6032MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x1df5fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009cfff]
[    0.000000]   node   0: [mem 0x00100000-0x94d5ffff]
[    0.000000]   node   0: [mem 0x95d60000-0x9aabefff]
[    0.000000]   node   0: [mem 0x9afff000-0x9affffff]
[    0.000000]   node   0: [mem 0x100000000-0x1df5fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x1df5fffff]
[    0.000000] On node 0 totalpages: 1544284
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 21 pages reserved
[    0.000000]   DMA zone: 3996 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9771 pages used for memmap
[    0.000000]   DMA32 zone: 625344 pages, LIFO batch:31
[    0.000000]   Normal zone: 14296 pages used for memmap
[    0.000000]   Normal zone: 914944 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at 0x000000009ba00000-0x000000009f9fffff
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x00] disabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x00] disabled)
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-39
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 4 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x0009d000-0x0009dfff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009e000-0x0009ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
[    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x94d60000-0x95d5ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9aabf000-0x9aebefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9aebf000-0x9afbefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9afbf000-0x9affefff]
[    0.000000] PM: Registered nosave memory: [mem 0x9b000000-0x9f9fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9fa00000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfe100fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe101000-0xfe112fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe113000-0xfeafffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb00000-0xfeb0ffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfeb10000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfecfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xffbfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xffc00000-0xffffffff]
[    0.000000] e820: [mem 0x9fa00000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff981c1f200000 s104920 r8192 d30248 u262144
[    0.000000] pcpu-alloc: s104920 r8192 d30248 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 1520132
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.14.4.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4330640k/7854080k available (7348k kernel code, 1676944k absent, 384192k reserved, 6281k data, 1844k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:760 0
[    0.000000] Console: colour VGA+ 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 25165824 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2294.851 MHz processor
[    0.000050] Calibrating delay loop (skipped), value calculated using timer frequency.. 4589.70 BogoMIPS (lpj=2294851)
[    0.000055] pid_max: default: 32768 minimum: 301
[    0.000086] Security Framework initialized
[    0.000095] SELinux:  Initializing.
[    0.000105] SELinux:  Starting in permissive mode
[    0.000107] Yama: becoming mindful.
[    0.001036] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.003426] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
[    0.004419] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004436] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
[    0.004729] Initializing cgroup subsys memory
[    0.004740] Initializing cgroup subsys devices
[    0.004743] Initializing cgroup subsys freezer
[    0.004745] Initializing cgroup subsys net_cls
[    0.004746] Initializing cgroup subsys blkio
[    0.004748] Initializing cgroup subsys perf_event
[    0.004750] Initializing cgroup subsys hugetlb
[    0.004752] Initializing cgroup subsys pids
[    0.004754] Initializing cgroup subsys net_prio
[    0.004795] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.004796] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.006081] mce: CPU supports 7 MCE banks
[    0.006093] CPU0: Thermal monitoring enabled (TM1)
[    0.006113] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.006114] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.006116] tlb_flushall_shift: 6
[    0.006133] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.006246] FEATURE SPEC_CTRL Present
[    0.006247] FEATURE IBPB_SUPPORT Present
[    0.006431] Spectre V2 : Mitigation: Full retpoline
[    0.007768] Freeing SMP alternatives: 24k freed
[    0.010451] ACPI: Core revision 20130517
[    0.024614] ACPI: All ACPI Tables successfully acquired
[    0.026484] ftrace: allocating 28105 entries in 110 pages
[    0.065328] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.075334] smpboot: CPU0: Intel(R) Core(TM) i5-4200U CPU @ 1.60GHz (fam: 06, model: 45, stepping: 01)
[    0.075343] TSC deadline timer enabled
[    0.075355] Performance Events: PEBS fmt2+, 16-deep LBR, Haswell events, full-width counters, Intel PMU driver.
[    0.075385] ... version:                3
[    0.075387] ... bit width:              48
[    0.075389] ... generic registers:      4
[    0.075391] ... value mask:             0000ffffffffffff
[    0.075393] ... max period:             00007fffffffffff
[    0.075394] ... fixed-purpose events:   3
[    0.075396] ... event mask:             000000070000000f
[    0.079482] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.077489] smpboot: Booting Node   0, Processors  #1 #2 #3
[    0.083667] Brought up 4 CPUs
[    0.083671] smpboot: Max logical packages: 2
[    0.083674] smpboot: Total of 4 processors activated (18358.80 BogoMIPS)
[    0.100123] node 0 initialised, 365576 pages in 11ms
[    0.100330] devtmpfs: initialized
[    0.104558] EVM: security.selinux
[    0.104560] EVM: security.ima
[    0.104562] EVM: security.capability
[    0.104668] PM: Registering ACPI NVS region [mem 0x9aebf000-0x9afbefff] (1048576 bytes)
[    0.106530] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.106534] pinctrl core: initialized pinctrl subsystem
[    0.106588] RTC time:  5:55:13, date: 12/02/18
[    0.106703] NET: Registered protocol family 16
[    0.106983] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.106985] ACPI: bus type PCI registered
[    0.106988] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.107088] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.107091] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.107109] PCI: Using configuration type 1 for base access
[    0.107122] dmi type 0xB1 record - unknown flag
[    0.107162] core: PMU erratum BJ122, BV98, HSD29 worked around, HT is on
[    0.112388] ACPI: Added _OSI(Module Device)
[    0.112391] ACPI: Added _OSI(Processor Device)
[    0.112393] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.112396] ACPI: Added _OSI(Processor Aggregator Device)
[    0.112398] ACPI: Added _OSI(Linux-Dell-Video)
[    0.115347] ACPI: EC: Look up EC in DSDT
[    0.118262] ACPI: Executed 1 blocks of module-level executable AML code
[    0.126425] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.127658] ACPI: Dynamic OEM Table Load:
[    0.127672] ACPI: SSDT ffff981c1f332400 003D3 (v01  PmRef  Cpu0Cst 00003001 INTL 20130117)
[    0.132332] ACPI: Dynamic OEM Table Load:
[    0.132346] ACPI: SSDT ffff981c1f2f2800 005AA (v01  PmRef    ApIst 00003000 INTL 20130117)
[    0.136097] ACPI: Dynamic OEM Table Load:
[    0.136108] ACPI: SSDT ffff981c1edf0000 00119 (v01  PmRef    ApCst 00003000 INTL 20130117)
[    0.261327] ACPI: Interpreter enabled
[    0.261364] ACPI: (supports S0 S3 S4 S5)
[    0.261367] ACPI: Using IOAPIC for interrupt routing
[    0.261404] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.261438] ACPI: GPE 0x11 active on init
[    0.261472] ACPI: Enabled 9 GPEs in block 00 to 7F
[    0.275827] random: fast init done
[    0.403523] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.403533] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.404598] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME AER PCIeCapability]
[    0.404602] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.405901] PCI host bridge to bus 0000:00
[    0.405906] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.405910] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.405914] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.405917] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.405920] pci_bus 0000:00: root bus resource [mem 0x9fa00000-0xfeafffff window]
[    0.405933] pci 0000:00:00.0: [8086:0a04] type 00 class 0x060000
[    0.406335] pci 0000:00:02.0: [8086:0a16] type 00 class 0x030000
[    0.406354] pci 0000:00:02.0: reg 0x10: [mem 0xc0000000-0xc03fffff 64bit]
[    0.406365] pci 0000:00:02.0: reg 0x18: [mem 0xb0000000-0xbfffffff 64bit pref]
[    0.406373] pci 0000:00:02.0: reg 0x20: [io  0x5000-0x503f]
[    0.406713] pci 0000:00:03.0: [8086:0a0c] type 00 class 0x040300
[    0.406728] pci 0000:00:03.0: reg 0x10: [mem 0xc0810000-0xc0813fff 64bit]
[    0.407172] pci 0000:00:14.0: [8086:9c31] type 00 class 0x0c0330
[    0.407195] pci 0000:00:14.0: reg 0x10: [mem 0xc0800000-0xc080ffff 64bit]
[    0.407272] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.407661] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.407718] pci 0000:00:16.0: [8086:9c3a] type 00 class 0x078000
[    0.407745] pci 0000:00:16.0: reg 0x10: [mem 0xc0818000-0xc081801f 64bit]
[    0.407836] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[    0.408196] pci 0000:00:1b.0: [8086:9c20] type 00 class 0x040300
[    0.408220] pci 0000:00:1b.0: reg 0x10: [mem 0xc0814000-0xc0817fff 64bit]
[    0.408309] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[    0.408664] pci 0000:00:1c.0: [8086:9c14] type 01 class 0x060400
[    0.408759] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.409276] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.409331] pci 0000:00:1c.3: [8086:9c16] type 01 class 0x060400
[    0.409426] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[    0.409903] pci 0000:00:1c.4: [8086:9c18] type 01 class 0x060400
[    0.409998] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.410471] pci 0000:00:1d.0: [8086:9c26] type 00 class 0x0c0320
[    0.411485] pci 0000:00:1d.0: reg 0x10: [mem 0xc081c000-0xc081c3ff]
[    0.417464] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.417841] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.417898] pci 0000:00:1f.0: [8086:9c43] type 00 class 0x060100
[    0.418380] pci 0000:00:1f.2: [8086:9c03] type 00 class 0x010601
[    0.418399] pci 0000:00:1f.2: reg 0x10: [io  0x5088-0x508f]
[    0.418410] pci 0000:00:1f.2: reg 0x14: [io  0x5094-0x5097]
[    0.418420] pci 0000:00:1f.2: reg 0x18: [io  0x5080-0x5087]
[    0.418429] pci 0000:00:1f.2: reg 0x1c: [io  0x5090-0x5093]
[    0.418439] pci 0000:00:1f.2: reg 0x20: [io  0x5060-0x507f]
[    0.418450] pci 0000:00:1f.2: reg 0x24: [mem 0xc081b000-0xc081b7ff]
[    0.418497] pci 0000:00:1f.2: PME# supported from D3hot
[    0.418850] pci 0000:00:1f.3: [8086:9c22] type 00 class 0x0c0500
[    0.418870] pci 0000:00:1f.3: reg 0x10: [mem 0xc0819000-0xc08190ff 64bit]
[    0.418897] pci 0000:00:1f.3: reg 0x20: [io  0x5040-0x505f]
[    0.419398] pci 0000:01:00.0: [10ec:8136] type 00 class 0x020000
[    0.419475] pci 0000:01:00.0: reg 0x10: [io  0x4000-0x40ff]
[    0.419537] pci 0000:01:00.0: reg 0x18: [mem 0xc0700000-0xc0700fff 64bit]
[    0.419587] pci 0000:01:00.0: reg 0x20: [mem 0xc0400000-0xc0403fff 64bit pref]
[    0.419840] pci 0000:01:00.0: supports D1 D2
[    0.419844] pci 0000:01:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.421972] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.421977] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    0.421984] pci 0000:00:1c.0:   bridge window [mem 0xc0700000-0xc07fffff]
[    0.421990] pci 0000:00:1c.0:   bridge window [mem 0xc0400000-0xc04fffff 64bit pref]
[    0.422101] pci 0000:02:00.0: [168c:0036] type 00 class 0x028000
[    0.422150] pci 0000:02:00.0: reg 0x10: [mem 0xc0600000-0xc067ffff 64bit]
[    0.422233] pci 0000:02:00.0: reg 0x30: [mem 0xffff0000-0xffffffff pref]
[    0.422351] pci 0000:02:00.0: supports D1 D2
[    0.422354] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.423963] pci 0000:00:1c.3: PCI bridge to [bus 02]
[    0.423972] pci 0000:00:1c.3:   bridge window [mem 0xc0600000-0xc06fffff]
[    0.424105] pci 0000:03:00.0: [1002:6660] type 00 class 0x038000
[    0.424148] pci 0000:03:00.0: reg 0x10: [mem 0xa0000000-0xafffffff 64bit pref]
[    0.424172] pci 0000:03:00.0: reg 0x18: [mem 0xc0500000-0xc053ffff 64bit]
[    0.424189] pci 0000:03:00.0: reg 0x20: [io  0x3000-0x30ff]
[    0.424220] pci 0000:03:00.0: reg 0x30: [mem 0xfffe0000-0xffffffff pref]
[    0.424317] pci 0000:03:00.0: supports D1 D2
[    0.424320] pci 0000:03:00.0: PME# supported from D1 D2 D3hot
[    0.424469] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.425964] pci 0000:00:1c.4: PCI bridge to [bus 03]
[    0.425971] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    0.425976] pci 0000:00:1c.4:   bridge window [mem 0xc0500000-0xc05fffff]
[    0.425983] pci 0000:00:1c.4:   bridge window [mem 0xa0000000-0xafffffff 64bit pref]
[    0.489298] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.489452] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.489602] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.489752] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.489904] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.490052] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
[    0.490207] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.490356] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.491228] ACPI: EC: GPE = 0xa, I/O: command/status = 0x66, data = 0x62
[    0.491387] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.491392] vgaarb: loaded
[    0.491393] vgaarb: bridge control possible 0000:00:02.0
[    0.491507] SCSI subsystem initialized
[    0.491548] ACPI: bus type USB registered
[    0.491573] usbcore: registered new interface driver usbfs
[    0.491585] usbcore: registered new interface driver hub
[    0.491615] usbcore: registered new device driver usb
[    0.491720] EDAC MC: Ver: 3.0.0
[    0.491898] PCI: Using ACPI for IRQ routing
[    0.499672] PCI: pci_cache_line_size set to 64 bytes
[    0.499742] e820: reserve RAM buffer [mem 0x0009d400-0x0009ffff]
[    0.499745] e820: reserve RAM buffer [mem 0x94d60000-0x97ffffff]
[    0.499747] e820: reserve RAM buffer [mem 0x9aabf000-0x9bffffff]
[    0.499750] e820: reserve RAM buffer [mem 0x9b000000-0x9bffffff]
[    0.499752] e820: reserve RAM buffer [mem 0x1df600000-0x1dfffffff]
[    0.499918] NetLabel: Initializing
[    0.499921] NetLabel:  domain hash size = 128
[    0.499922] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.499945] NetLabel:  unlabeled traffic allowed by default
[    0.500003] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.500012] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[    0.502028] amd_nb: Cannot enumerate AMD northbridges
[    0.502053] Switched to clocksource hpet
[    0.508718] pnp: PnP ACPI init
[    0.508740] ACPI: bus type PNP registered
[    0.508965] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.508970] system 00:00: [io  0xfd60-0xfd63] has been reserved
[    0.508973] system 00:00: [io  0xffff] has been reserved
[    0.508976] system 00:00: [io  0xffff] has been reserved
[    0.508982] system 00:00: [io  0xffff] has been reserved
[    0.508986] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.508989] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.508995] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.509149] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.509239] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.509244] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.509371] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.509443] pnp 00:04: Plug and Play ACPI device, IDs DLL05eb PNP0f13 (active)
[    0.569320] system 00:05: [mem 0xfed1c000-0xfed1ffff] has been reserved
[    0.569325] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.569328] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.569332] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.569336] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.569339] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.569346] system 00:05: [mem 0xfed90000-0xfed93fff] has been reserved
[    0.569350] system 00:05: [mem 0xff000000-0xff000fff] has been reserved
[    0.569353] system 00:05: [mem 0xff010000-0xffffffff] could not be reserved
[    0.569357] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.569360] system 00:05: [mem 0x9fa22000-0x9fa22fff] has been reserved
[    0.569364] system 00:05: [mem 0x9fa10000-0x9fa1ffff] has been reserved
[    0.569368] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.571161] pnp: PnP ACPI: found 6 devices
[    0.571163] ACPI: bus type PNP unregistered
[    0.578528] pci 0000:02:00.0: can't claim BAR 6 [mem 0xffff0000-0xffffffff pref]: no compatible bridge window
[    0.578532] pci 0000:03:00.0: can't claim BAR 6 [mem 0xfffe0000-0xffffffff pref]: no compatible bridge window
[    0.578566] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.578570] pci 0000:00:1c.0:   bridge window [io  0x4000-0x4fff]
[    0.578579] pci 0000:00:1c.0:   bridge window [mem 0xc0700000-0xc07fffff]
[    0.578584] pci 0000:00:1c.0:   bridge window [mem 0xc0400000-0xc04fffff 64bit pref]
[    0.578594] pci 0000:02:00.0: BAR 6: assigned [mem 0xc0680000-0xc068ffff pref]
[    0.578598] pci 0000:00:1c.3: PCI bridge to [bus 02]
[    0.578604] pci 0000:00:1c.3:   bridge window [mem 0xc0600000-0xc06fffff]
[    0.578615] pci 0000:03:00.0: BAR 6: assigned [mem 0xc0540000-0xc055ffff pref]
[    0.578618] pci 0000:00:1c.4: PCI bridge to [bus 03]
[    0.578623] pci 0000:00:1c.4:   bridge window [io  0x3000-0x3fff]
[    0.578629] pci 0000:00:1c.4:   bridge window [mem 0xc0500000-0xc05fffff]
[    0.578635] pci 0000:00:1c.4:   bridge window [mem 0xa0000000-0xafffffff 64bit pref]
[    0.578644] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.578648] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.578651] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.578654] pci_bus 0000:00: resource 7 [mem 0x9fa00000-0xfeafffff window]
[    0.578657] pci_bus 0000:01: resource 0 [io  0x4000-0x4fff]
[    0.578660] pci_bus 0000:01: resource 1 [mem 0xc0700000-0xc07fffff]
[    0.578663] pci_bus 0000:01: resource 2 [mem 0xc0400000-0xc04fffff 64bit pref]
[    0.578667] pci_bus 0000:02: resource 1 [mem 0xc0600000-0xc06fffff]
[    0.578670] pci_bus 0000:03: resource 0 [io  0x3000-0x3fff]
[    0.578673] pci_bus 0000:03: resource 1 [mem 0xc0500000-0xc05fffff]
[    0.578676] pci_bus 0000:03: resource 2 [mem 0xa0000000-0xafffffff 64bit pref]
[    0.578716] NET: Registered protocol family 2
[    0.579017] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
[    0.579237] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.579388] TCP: Hash tables configured (established 65536 bind 65536)
[    0.579413] TCP: reno registered
[    0.579432] UDP hash table entries: 4096 (order: 5, 131072 bytes)
[    0.579472] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
[    0.579555] NET: Registered protocol family 1
[    0.579579] pci 0000:00:02.0: Boot video device
[    0.592223] PCI: CLS 64 bytes, default 64
[    0.592275] Unpacking initramfs...
[    1.126584] random: crng init done
[    1.325951] Freeing initrd memory: 34680k freed
[    1.331676] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    1.331682] software IO TLB [mem 0x96abf000-0x9aabf000] (64MB) mapped at [ffff981ad6abf000-ffff981adaabefff]
[    1.331750] RAPL PMU: API unit is 2^-32 Joules, 4 fixed counters, 655360 ms ovfl timer
[    1.331753] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    1.331754] RAPL PMU: hw unit of domain package 2^-14 Joules
[    1.331756] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    1.331758] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    1.331864] Simple Boot Flag at 0x44 set to 0x1
[    1.332563] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    1.332629] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    1.333123] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    1.333155] Initialise system trusted keyring
[    1.333191] audit: initializing netlink socket (disabled)
[    1.333204] type=2000 audit(1543730114.317:1): initialized
[    1.372429] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    1.372433] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.374397] zpool: loaded
[    1.374400] zbud: loaded
[    1.374849] VFS: Disk quotas dquot_6.5.2
[    1.374892] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.375193] msgmni has been set to 11382
[    1.375268] Key type big_key registered
[    1.375273] SELinux:  Registering netfilter hooks
[    1.376188] NET: Registered protocol family 38
[    1.376202] Key type asymmetric registered
[    1.376208] Asymmetric key parser 'x509' registered
[    1.376260] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    1.376308] io scheduler noop registered
[    1.376314] io scheduler deadline registered (default)
[    1.376353] io scheduler cfq registered
[    1.376359] io scheduler mq-deadline registered
[    1.376365] io scheduler kyber registered
[    1.376673] pcieport 0000:00:1c.0: irq 40 for MSI/MSI-X
[    1.376918] pcieport 0000:00:1c.3: irq 41 for MSI/MSI-X
[    1.377183] pcieport 0000:00:1c.4: irq 42 for MSI/MSI-X
[    1.377300] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[    1.377303] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
[    1.377310] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[    1.377334] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
[    1.377337] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
[    1.377342] pcie_pme 0000:00:1c.3:pcie001: service driver pcie_pme loaded
[    1.377362] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[    1.377365] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
[    1.377370] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[    1.377390] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.377400] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.377501] intel_idle: MWAIT substates: 0x11142120
[    1.377504] intel_idle: v0.4.1 model 0x45
[    1.377535] intel_idle: lapic_timer_reliable_states 0xffffffff
[    1.377658] ACPI: AC Adapter [ACAD] (on-line)
[    1.377756] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:02/PNP0C0D:00/input/input0
[    1.377795] ACPI: Lid Switch [LID0]
[    1.377847] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:02/PNP0C0C:00/input/input1
[    1.377852] ACPI: Power Button [PWRB]
[    1.377914] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.377917] ACPI: Power Button [PWRF]
[    1.378076] ACPI: Requesting acpi_cpufreq
[    1.379996] GHES: HEST is not enabled!
[    1.380128] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.585048] [Firmware Bug]: battery: (dis)charge rate invalid.
[    1.585078] ACPI: Battery Slot [BAT1] (battery present)
[    1.585277] Non-volatile memory driver v1.3
[    1.585323] Linux agpgart interface v0.103
[    1.585445] crash memory driver: version 1.1
[    1.585542] rdac: device handler registered
[    1.585587] hp_sw: device handler registered
[    1.585593] emc: device handler registered
[    1.585632] alua: device handler registered
[    1.585695] libphy: Fixed MDIO Bus: probed
[    1.585769] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.585775] ehci-pci: EHCI PCI platform driver
[    1.585940] ehci-pci 0000:00:1d.0: EHCI Host Controller
[    1.586012] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 1
[    1.586029] ehci-pci 0000:00:1d.0: debug port 2
[    1.589925] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[    1.589944] ehci-pci 0000:00:1d.0: irq 23, io mem 0xc081c000
[    1.594993] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[    1.595056] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.595059] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.595062] usb usb1: Product: EHCI Host Controller
[    1.595066] usb usb1: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 ehci_hcd
[    1.595068] usb usb1: SerialNumber: 0000:00:1d.0
[    1.595238] hub 1-0:1.0: USB hub found
[    1.595247] hub 1-0:1.0: 2 ports detected
[    1.595541] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.595550] ohci-pci: OHCI PCI platform driver
[    1.595565] uhci_hcd: USB Universal Host Controller Interface driver
[    1.595761] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.595820] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    1.596921] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x0004b810
[    1.596927] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[    1.596951] xhci_hcd 0000:00:14.0: irq 43 for MSI/MSI-X
[    1.597030] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.597034] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.597037] usb usb2: Product: xHCI Host Controller
[    1.597040] usb usb2: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 xhci-hcd
[    1.597043] usb usb2: SerialNumber: 0000:00:14.0
[    1.597218] hub 2-0:1.0: USB hub found
[    1.597236] hub 2-0:1.0: 9 ports detected
[    1.603647] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    1.603699] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[    1.603744] usb usb3: New USB device found, idVendor=1d6b, idProduct=0003
[    1.603747] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.603750] usb usb3: Product: xHCI Host Controller
[    1.603753] usb usb3: Manufacturer: Linux 3.10.0-862.14.4.el7.x86_64 xhci-hcd
[    1.603756] usb usb3: SerialNumber: 0000:00:14.0
[    1.603926] hub 3-0:1.0: USB hub found
[    1.603937] hub 3-0:1.0: 4 ports detected
[    1.606549] usbcore: registered new interface driver usbserial
[    1.606558] usbcore: registered new interface driver usbserial_generic
[    1.606567] usbserial: USB Serial support registered for generic
[    1.606609] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.649770] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.649776] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.649911] mousedev: PS/2 mouse device common for all mice
[    1.652021] rtc_cmos 00:01: RTC can wake from S4
[    1.652199] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.652235] rtc_cmos 00:01: alarms up to one month, 242 bytes nvram, hpet irqs
[    1.652325] intel_pstate: Intel P-state driver initializing
[    1.652884] cpuidle: using governor menu
[    1.653826] hidraw: raw HID events driver (C) Jiri Kosina
[    1.654185] usbcore: registered new interface driver usbhid
[    1.654188] usbhid: USB HID core driver
[    1.654396] drop_monitor: Initializing network drop monitor service
[    1.654587] TCP: cubic registered
[    1.654602] Initializing XFRM netlink socket
[    1.654892] NET: Registered protocol family 10
[    1.655370] NET: Registered protocol family 17
[    1.655392] mpls_gso: MPLS GSO support
[    1.655877] microcode: sig=0x40651, pf=0x40, revision=0x24
[    1.656029] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.656390] PM: Hibernation image not present or could not be loaded.
[    1.656402] Loading compiled-in X.509 certificates
[    1.656457] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.656495] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.657903] Loaded X.509 cert 'CentOS Linux kernel signing key: e4a1b68f468aca5c2284505318fd9dad724b1303'
[    1.657949] registered taskstats version 1
[    1.663321] Key type trusted registered
[    1.667951] Key type encrypted registered
[    1.668030] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.669465]   Magic number: 14:604:920
[    1.669637] rtc_cmos 00:01: setting system clock to 2018-12-02 05:55:15 UTC (1543730115)
[    1.672886] Freeing unused kernel memory: 1844k freed
[    1.673461] Write protecting the kernel read-only data: 12288k
[    1.680657] Freeing unused kernel memory: 832k freed
[    1.685733] Freeing unused kernel memory: 676k freed
[    1.691900] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.692234] systemd[1]: Detected architecture x86-64.
[    1.692239] systemd[1]: Running in initial RAM disk.
[    1.692273] systemd[1]: Set hostname to <localhost.localdomain>.
[    1.698905] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.725161] systemd[1]: Created slice Root Slice.
[    1.725173] systemd[1]: Starting Root Slice.
[    1.725245] systemd[1]: Created slice System Slice.
[    1.725254] systemd[1]: Starting System Slice.
[    1.725266] systemd[1]: Reached target Slices.
[    1.725272] systemd[1]: Starting Slices.
[    1.725283] systemd[1]: Reached target Local File Systems.
[    1.725289] systemd[1]: Starting Local File Systems.
[    1.725350] systemd[1]: Listening on Journal Socket.
[    1.725358] systemd[1]: Starting Journal Socket.
[    1.725818] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.726278] systemd[1]: Starting Setup Virtual Console...
[    1.727044] systemd[1]: Starting dracut cmdline hook...
[    1.727788] systemd[1]: Starting Apply Kernel Variables...
[    1.727850] systemd[1]: Listening on udev Kernel Socket.
[    1.727869] systemd[1]: Starting udev Kernel Socket.
[    1.727898] systemd[1]: Reached target Swap.
[    1.727908] systemd[1]: Starting Swap.
[    1.732645] systemd[1]: Listening on udev Control Socket.
[    1.732664] systemd[1]: Starting udev Control Socket.
[    1.732686] systemd[1]: Reached target Sockets.
[    1.732696] systemd[1]: Starting Sockets.
[    1.735891] systemd[1]: Starting Journal Service...
[    1.735916] systemd[1]: Reached target Timers.
[    1.735929] systemd[1]: Starting Timers.
[    1.736458] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.737617] systemd[1]: Started Apply Kernel Variables.
[    1.738540] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.745204] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.768743] systemd[1]: Started Journal Service.
[    1.896966] usb 1-1: new high-speed USB device number 2 using ehci-pci
[    1.923686] device-mapper: uevent: version 1.0.3
[    1.923779] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.955964] usb 2-1: new low-speed USB device number 2 using xhci_hcd
[    2.013433] usb 1-1: New USB device found, idVendor=8087, idProduct=8000
[    2.013439] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.013722] hub 1-1:1.0: USB hub found
[    2.013914] hub 1-1:1.0: 8 ports detected
[    2.055469] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
[    2.055480] r8169 0000:01:00.0: can't disable ASPM; OS doesn't have ASPM control
[    2.055739] r8169 0000:01:00.0: irq 44 for MSI/MSI-X
[    2.055992] r8169 0000:01:00.0 eth0: RTL8106e at 0xffffad8100c72000, 74:86:7a:4e:6d:df, XID 04900000 IRQ 44
[    2.069637] libata version 3.00 loaded.
[    2.097977] ahci 0000:00:1f.2: version 3.0
[    2.098150] ahci 0000:00:1f.2: irq 45 for MSI/MSI-X
[    2.103514] r8169 0000:01:00.0: invalid large VPD tag 7f at offset 0
[    2.108970] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 3 ports 6 Gbps 0x3 impl SATA mode
[    2.108978] ahci 0000:00:1f.2: flags: 64bit ncq led clo only pio slum part deso sadm sds apst 
[    2.109593] scsi host0: ahci
[    2.109712] scsi host1: ahci
[    2.109816] scsi host2: ahci
[    2.109884] ata1: SATA max UDMA/133 abar m2048@0xc081b000 port 0xc081b100 irq 45
[    2.109887] ata2: SATA max UDMA/133 abar m2048@0xc081b000 port 0xc081b180 irq 45
[    2.109889] ata3: DUMMY
[    2.131306] usb 2-1: New USB device found, idVendor=0458, idProduct=002e
[    2.131311] usb 2-1: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    2.131315] usb 2-1: Product: NetScroll + Traveler
[    2.131318] usb 2-1: Manufacturer: Genius
[    2.136835] input: Genius NetScroll + Traveler as /devices/pci0000:00/0000:00:14.0/usb2/2-1/2-1:1.0/input/input4
[    2.137182] hid-generic 0003:0458:002E.0001: input,hidraw0: USB HID v1.10 Mouse [Genius NetScroll + Traveler] on usb-0000:00:14.0-1/input0
[    2.332934] tsc: Refined TSC clocksource calibration: 2294.686 MHz
[    2.544852] usb 2-2: new low-speed USB device number 3 using xhci_hcd
[    2.544856] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.544884] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[    2.545150] Switched to clocksource tsc
[    2.545899] ata1.00: ATA-9: PLEXTOR PX-128S3C, 1.04, max UDMA/133
[    2.545938] ata1.00: 250069680 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[    2.545967] ata2.00: ATA-9: WDC WD10JPVX-75JC3T0, 01.01A01, max UDMA/133
[    2.545975] ata2.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
[    2.546480] ata1.00: configured for UDMA/133
[    2.546735] scsi 0:0:0:0: Direct-Access     ATA      PLEXTOR PX-128S3 1.04 PQ: 0 ANSI: 5
[    2.547298] ata2.00: configured for UDMA/133
[    2.598122] usb 1-1.5: new full-speed USB device number 3 using ehci-pci
[    2.686821] usb 1-1.5: New USB device found, idVendor=0cf3, idProduct=0036
[    2.686826] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    2.698789] [drm] Memory usable by graphics device = 2048M
[    2.698793] [drm] Replacing VGA console driver
[    2.699652] Console: switching to colour dummy device 80x25
[    2.704936] i915 0000:00:02.0: irq 46 for MSI/MSI-X
[    2.704947] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.704949] [drm] Driver supports precise vblank timestamp query.
[    2.706925] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.715876] usb 2-2: New USB device found, idVendor=1a2c, idProduct=2d23
[    2.715880] usb 2-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[    2.715882] usb 2-2: Product: USB Keyboard
[    2.715884] usb 2-2: Manufacturer: USB
[    2.721217] input: USB USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb2/2-2/2-2:1.0/input/input5
[    2.752643] usb 1-1.7: new high-speed USB device number 4 using ehci-pci
[    2.772402] hid-generic 0003:1A2C:2D23.0002: input,hidraw1: USB HID v1.10 Keyboard [USB USB Keyboard] on usb-0000:00:14.0-2/input0
[    2.774786] input: USB USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb2/2-2/2-2:1.1/input/input6
[    2.825007] hid-generic 0003:1A2C:2D23.0003: input,hidraw2: USB HID v1.10 Device [USB USB Keyboard] on usb-0000:00:14.0-2/input1
[    2.839769] usb 1-1.7: New USB device found, idVendor=0bda, idProduct=0129
[    2.839773] usb 1-1.7: New USB device strings: Mfr=1, Product=2, SerialNumber=3
[    2.839775] usb 1-1.7: Product: USB2.0-CRW
[    2.839777] usb 1-1.7: Manufacturer: Generic
[    2.839779] usb 1-1.7: SerialNumber: 20100201396000000
[    2.845347] usbcore: registered new interface driver rtsx_usb
[    2.870527] [drm] radeon kernel modesetting enabled.
[    2.870539] vga_switcheroo: detected switching method \_SB_.PCI0.GFX0.ATPX handle
[    2.870616] ATPX version 1, functions 0x00000033
[    2.873502] AMD IOMMUv2 driver by Joerg Roedel <jroedel@suse.de>
[    2.873505] AMD IOMMUv2 functionality not available on this system
[    2.879150] scsi 1:0:0:0: Direct-Access     ATA      WDC WD10JPVX-75J 1A01 PQ: 0 ANSI: 5
[    2.886417] CRAT table not found
[    2.886420] Finished initializing topology ret=0
[    2.886435] kfd kfd: Initialized module
[    2.886713] radeon 0000:03:00.0: enabling device (0006 -> 0007)
[    2.886959] [drm] initializing kernel modesetting (HAINAN 0x1002:0x6660 0x1028:0x05EA 0x00).
[    2.886976] vga_switcheroo: enabled
[    2.900382] sd 1:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
[    2.900388] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[    2.900404] sd 0:0:0:0: [sda] 250069680 512-byte logical blocks: (128 GB/119 GiB)
[    2.900497] sd 1:0:0:0: [sdb] Write Protect is off
[    2.900497] sd 0:0:0:0: [sda] Write Protect is off
[    2.900500] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    2.900504] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[    2.900526] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.900529] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    2.901660]  sda: sda1 sda2
[    2.901899] sd 0:0:0:0: [sda] Attached SCSI disk
[    2.904894] usb 1-1.8: new high-speed USB device number 5 using ehci-pci
[    3.013386]  sdb: sdb1 sdb2 sdb3 sdb4 sdb5 sdb6 sdb7 sdb8 sdb9 sdb10
[    3.014155] sd 1:0:0:0: [sdb] Attached SCSI disk
[    3.061156] usb 1-1.8: New USB device found, idVendor=064e, idProduct=8132
[    3.061160] usb 1-1.8: New USB device strings: Mfr=2, Product=1, SerialNumber=0
[    3.061163] usb 1-1.8: Product: Laptop_Integrated_Webcam_HD
[    3.061165] usb 1-1.8: Manufacturer: SuYin
[    3.266502] psmouse serio1: synaptics: queried max coordinates: x [..5674], y [..4754]
[    3.353665] psmouse serio1: synaptics: queried min coordinates: x [1268..], y [1098..]
[    3.484539] ATOM BIOS: Dell
[    3.484613] radeon 0000:03:00.0: VRAM: 2048M 0x0000000000000000 - 0x000000007FFFFFFF (2048M used)
[    3.484616] radeon 0000:03:00.0: GTT: 2048M 0x0000000080000000 - 0x00000000FFFFFFFF
[    3.484618] [drm] Detected VRAM RAM=2048M, BAR=256M
[    3.484620] [drm] RAM width 64bits DDR
[    3.484707] [TTM] Zone  kernel: Available graphics memory: 2915500 kiB
[    3.484711] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[    3.484712] [TTM] Initializing pool allocator
[    3.484752] [TTM] Initializing DMA pool allocator
[    3.484805] [drm] radeon: 2048M of VRAM memory ready
[    3.484855] [drm] radeon: 2048M of GTT memory ready.
[    3.484914] [drm] Loading hainan Microcode
[    3.485492] [drm] Internal thermal controller without fan control
[    3.485750] [drm] probing gen 2 caps for device 8086:9c18 = 5323c42/0
[    3.496152] [drm] radeon: dpm initialized
[    3.496159] [drm] GART: num cpu pages 524288, num gpu pages 524288
[    3.497691] [drm] probing gen 2 caps for device 8086:9c18 = 5323c42/0
[    3.497698] [drm] PCIE gen 2 link speeds already enabled
[    3.507869] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[    3.508003] radeon 0000:03:00.0: WB enabled
[    3.508008] radeon 0000:03:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff981a74cafc00
[    3.508012] radeon 0000:03:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff981a74cafc04
[    3.508015] radeon 0000:03:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff981a74cafc08
[    3.508018] radeon 0000:03:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff981a74cafc0c
[    3.508021] radeon 0000:03:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff981a74cafc10
[    3.508023] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    3.508025] [drm] Driver supports precise vblank timestamp query.
[    3.508028] radeon 0000:03:00.0: radeon: MSI limited to 32-bit
[    3.508058] radeon 0000:03:00.0: irq 47 for MSI/MSI-X
[    3.508076] radeon 0000:03:00.0: radeon: using MSI.
[    3.508107] [drm] radeon: irq initialized.
[    3.514414] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.1, id: 0x1e2b1, caps: 0xd00123/0x840300/0x26c00, board id: 2382, fw id: 1238635
[    3.653695] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input7
[    3.765464] [drm] ring test on 0 succeeded in 1 usecs
[    3.765473] [drm] ring test on 1 succeeded in 0 usecs
[    3.765479] [drm] ring test on 2 succeeded in 0 usecs
[    3.765490] [drm] ring test on 3 succeeded in 4 usecs
[    3.765499] [drm] ring test on 4 succeeded in 4 usecs
[    3.765811] [drm] ib test on ring 0 succeeded in 0 usecs
[    3.765848] [drm] ib test on ring 1 succeeded in 0 usecs
[    3.765882] [drm] ib test on ring 2 succeeded in 0 usecs
[    3.765915] [drm] ib test on ring 3 succeeded in 0 usecs
[    3.765936] [drm] ib test on ring 4 succeeded in 0 usecs
[    4.261629] [drm] Radeon Display Connectors
[    4.263492] kfd kfd: DID 6660 is missing in supported_devices
[    4.263495] kfd kfd: kgd2kfd_probe failed
[    4.263503] [drm] Initialized radeon 2.50.0 20080528 for 0000:03:00.0 on minor 1
[    4.263847] [drm] Initialized i915 1.6.0 20170818 for 0000:00:02.0 on minor 0
[    4.264038] [Firmware Bug]: ACPI(PEGP) defines _DOD but not _DOS
[    4.270316] ACPI: Video Device [PEGP] (multi-head: yes  rom: no  post: no)
[    4.270325] ACPI Error: [\_SB_.PCI0.GFX0.DD02._BCL] Namespace lookup failure, AE_NOT_FOUND (20130517/psargs-359)
[    4.270332] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP05.PEGP.DD02._BCL] (Node ffff981bbd634e88), AE_NOT_FOUND (20130517/psparse-536)
[    4.270413] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/device:39/LNXVIDEO:00/input/input8
[    4.272404] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    4.272611] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:01/input/input9
[    4.301950] fbcon: inteldrmfb (fb0) is primary device
[    5.467290] Console: switching to colour frame buffer device 170x48
[    5.495246] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    5.958252] SGI XFS with ACLs, security attributes, no debug enabled
[    5.959859] XFS (dm-0): Mounting V5 Filesystem
[    5.988562] XFS (dm-0): Ending clean mount
[    6.224271] systemd-journald[115]: Received SIGTERM from PID 1 (systemd).
[    6.278446] type=1404 audit(1543730120.108:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.303761] SELinux: 2048 avtab hash slots, 106487 rules.
[    6.360690] SELinux: 2048 avtab hash slots, 106487 rules.
[    6.396334] SELinux:  8 users, 14 roles, 5009 types, 310 bools, 1 sens, 1024 cats
[    6.396339] SELinux:  97 classes, 106487 rules
[    6.402436] SELinux:  Completing initialization.
[    6.402439] SELinux:  Setting up existing superblocks.
[    6.411678] type=1403 audit(1543730120.242:3): policy loaded auid=4294967295 ses=4294967295
[    6.418310] systemd[1]: Successfully loaded SELinux policy in 139.964ms.
[    6.430673] systemd[1]: RTC configured in localtime, applying delta of 660 minutes to system time.
[    6.445740] ip_tables: (C) 2000-2006 Netfilter Core Team
[    6.445768] systemd[1]: Inserted module 'ip_tables'
[    6.469305] systemd[1]: Relabelled /dev and /run in 21.502ms.
[    6.667887] systemd-journald[510]: Received request to flush runtime journal from PID 1
[    6.917807] wmi: Mapper loaded
[    6.935672] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    6.959060] mei_me 0000:00:16.0: irq 48 for MSI/MSI-X
[    6.974852] snd_hda_intel 0000:00:03.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    6.975747] snd_hda_intel 0000:00:1b.0: irq 49 for MSI/MSI-X
[    6.991742] snd_hda_intel 0000:00:03.0: irq 50 for MSI/MSI-X
[    6.999377] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[    7.009320] input: PC Speaker as /devices/platform/pcspkr/input/input10
[    7.029021] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    7.029097] sd 1:0:0:0: Attached scsi generic sg1 type 0
[    7.061510] Linux video capture interface: v2.00
[    7.083357] input: HDA Intel HDMI HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/sound/card0/input11
[    7.083996] input: HDA Intel HDMI HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/sound/card0/input12
[    7.084332] input: HDA Intel HDMI HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/sound/card0/input13
[    7.084455] input: HDA Intel HDMI HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/sound/card0/input14
[    7.084627] input: HDA Intel HDMI HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:03.0/sound/card0/input15
[    7.094271] snd_hda_codec_realtek hdaudioC1D0: autoconfig for ALC3223: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:speaker
[    7.094277] snd_hda_codec_realtek hdaudioC1D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    7.094281] snd_hda_codec_realtek hdaudioC1D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    7.094284] snd_hda_codec_realtek hdaudioC1D0:    mono: mono_out=0x0
[    7.094286] snd_hda_codec_realtek hdaudioC1D0:    inputs:
[    7.094290] snd_hda_codec_realtek hdaudioC1D0:      Headset Mic=0x19
[    7.094293] snd_hda_codec_realtek hdaudioC1D0:      Headphone Mic=0x1a
[    7.094296] snd_hda_codec_realtek hdaudioC1D0:      Internal Mic=0x12
[    7.108938] cryptd: max_cpu_qlen set to 100
[    7.110366] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
[    7.136403] AVX2 version of gcm_enc/dec engaged.
[    7.136407] AES CTR mode by8 optimization enabled
[    7.163447] uvcvideo: Found UVC 1.00 device Laptop_Integrated_Webcam_HD (064e:8132)
[    7.175555] Bluetooth: Core ver 2.22
[    7.175585] NET: Registered protocol family 31
[    7.175588] Bluetooth: HCI device and connection manager initialized
[    7.181808] Bluetooth: HCI socket layer initialized
[    7.181815] Bluetooth: L2CAP socket layer initialized
[    7.181825] Bluetooth: SCO socket layer initialized
[    7.188723] input: Laptop_Integrated_Webcam_HD as /devices/pci0000:00/0000:00:1d.0/usb1/1-1/1-1.8/1-1.8:1.0/input/input16
[    7.188843] usbcore: registered new interface driver uvcvideo
[    7.188845] USB Video Class driver (1.1.1)
[    7.202851] dell_wmi: Detected Dell WMI interface version 0
[    7.202943] input: Dell WMI hotkeys as /devices/virtual/input/input17
[    7.213529] usbcore: registered new interface driver btusb
[    7.228299] iTCO_vendor_support: vendor-support=0
[    7.236289] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    7.236332] iTCO_wdt: Found a Lynx Point_LP TCO device (Version=2, TCOBASE=0x1860)
[    7.236804] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    7.237419] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1b.0/sound/card1/input18
[    7.263394] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    7.263445] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    7.293458] usbcore: registered new interface driver ath3k
[    7.299902] Adding 6029308k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:6029308k SSFS
[    7.369113] ath: phy0: WB335 1-ANT card detected
[    7.369117] ath: phy0: Set BT/WLAN RX diversity capability
[    7.378142] ath: phy0: Enable LNA combining
[    7.390140] ath: phy0: ASPM enabled: 0x43
[    7.390145] ath: EEPROM regdomain: 0x60
[    7.390146] ath: EEPROM indicates we should expect a direct regpair map
[    7.390149] ath: Country alpha2 being used: 00
[    7.390151] ath: Regpair used: 0x60
[    7.466415] ieee80211 phy0: Selected rate control algorithm 'minstrel_ht'
[    7.467003] ieee80211 phy0: Atheros AR9565 Rev:1 mem=0xffffad8102c00000, irq=19
[    7.474182] intel_rapl: Found RAPL domain package
[    7.474186] intel_rapl: Found RAPL domain core
[    7.474188] intel_rapl: Found RAPL domain uncore
[    7.474190] intel_rapl: Found RAPL domain dram
[    7.474194] intel_rapl: RAPL package 0 domain package locked by BIOS
[    7.479072] usb 1-1.5: USB disconnect, device number 3
[    7.656549] usb 1-1.5: new full-speed USB device number 6 using ehci-pci
[    8.467317] XFS (sda1): Mounting V5 Filesystem
[    8.528879] XFS (sda1): Ending clean mount
[    8.547160] XFS (dm-2): Mounting V5 Filesystem
[    8.583712] XFS (dm-2): Ending clean mount
[    8.687521] type=1305 audit(1543690522.517:4): audit_pid=765 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    8.728189] RPC: Registered named UNIX socket transport module.
[    8.728193] RPC: Registered udp transport module.
[    8.728195] RPC: Registered tcp transport module.
[    8.728196] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    9.480523] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    9.529678] Ebtables v2.0 registered
[    9.630892] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    9.651859] IPv6: ADDRCONF(NETDEV_UP): p8p1: link is not ready
[    9.825536] r8169 0000:01:00.0 p8p1: link down
[    9.825575] r8169 0000:01:00.0 p8p1: link down
[    9.825625] IPv6: ADDRCONF(NETDEV_UP): p8p1: link is not ready
[    9.838193] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    9.850803] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    9.872152] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    9.924806] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    9.931833] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    9.953887] Netfilter messages via NETLINK v0.30.
[    9.958923] ip_set: protocol 6
[   11.500610] r8169 0000:01:00.0 p8p1: link up
[   11.500621] IPv6: ADDRCONF(NETDEV_CHANGE): p8p1: link becomes ready
[   12.710410] tun: Universal TUN/TAP device driver, 1.6
[   12.710414] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[   12.713996] virbr0: port 1(virbr0-nic) entered blocking state
[   12.714002] virbr0: port 1(virbr0-nic) entered disabled state
[   12.714066] device virbr0-nic entered promiscuous mode
[   12.732196] usb 1-1.5: device descriptor read/64, error -110
[   13.072736] virbr0: port 1(virbr0-nic) entered blocking state
[   13.072742] virbr0: port 1(virbr0-nic) entered listening state
[   13.072803] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[   13.203527] virbr0: port 1(virbr0-nic) entered disabled state
[   17.921965] usb 1-1.5: New USB device found, idVendor=0cf3, idProduct=0036
[   17.921970] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[   18.038109] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[   18.038114] Bluetooth: BNEP filters: protocol multicast
[   18.038119] Bluetooth: BNEP socket layer initialized
[   28.223754] fuse init (API version 7.22)
[   28.386160] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   28.386248] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   28.386759] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   28.386783] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   28.386917] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   28.387108] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[   29.624879] Bluetooth: RFCOMM TTY layer initialized
[   29.624888] Bluetooth: RFCOMM socket layer initialized
[   29.625038] Bluetooth: RFCOMM ver 1.11
[   31.581771] rfkill: input handler disabled
[  354.024654] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[  669.005073] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[  984.034403] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 1298.951068] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 1370.186536] perf: interrupt took too long (2511 > 2500), lowering kernel.perf_event_max_sample_rate to 79000
[ 1613.989157] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 1928.965424] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 2243.943586] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 2558.866599] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 2873.868441] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 3188.875759] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 3503.851596] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 3818.768075] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 4133.746929] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 4448.784647] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 4763.702771] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5078.710150] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5393.717043] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 5708.653463] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 6023.611181] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 6338.587025] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 6653.586795] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 6968.601148] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 7283.580756] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 7598.530075] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 7913.474533] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 8228.453228] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 8543.490374] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 8858.467679] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 9173.383031] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 9488.421920] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 9803.343171] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[10118.376647] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[10433.292799] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[10748.283432] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[11063.251181] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[11378.274222] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[11693.207758] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[12008.181922] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[12323.164745] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[12638.162598] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[12953.117771] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[13268.090841] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[13583.128027] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[13898.088394] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[14213.082913] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[14527.999103] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[14842.977274] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[15158.014054] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[15472.932875] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[15787.969514] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[16102.934087] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[16417.863259] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[16732.901805] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[17047.879130] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[17362.857689] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[17677.772913] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[17992.810433] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[18307.729963] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[18622.703660] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[18937.710527] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[19252.661830] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[19567.651888] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[19882.674111] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[20197.590722] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[20512.629949] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[20827.547831] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[21142.584095] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[21457.560999] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[21772.538638] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[22087.455242] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[22402.433358] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[22717.412838] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23032.448445] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23347.365334] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23587.031287] PM: Syncing filesystems ... done.
[23587.042588] PM: Preparing system for mem sleep
[23587.043306] Freezing user space processes ... (elapsed 0.001 seconds) done.
[23587.044439] Freezing remaining freezable tasks ... (elapsed 0.000 seconds) done.
[23587.045430] PM: Entering mem sleep
[23587.045442] Suspending console(s) (use no_console_suspend to debug)
[23587.477510] [drm] probing gen 2 caps for device 8086:9c18 = 5323c42/0
[23587.477514] [drm] PCIE gen 2 link speeds already enabled
[23587.490665] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[23587.490778] radeon 0000:03:00.0: WB enabled
[23587.490781] radeon 0000:03:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff981a74cafc00
[23587.490784] radeon 0000:03:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff981a74cafc04
[23587.490786] radeon 0000:03:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff981a74cafc08
[23587.490788] radeon 0000:03:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff981a74cafc0c
[23587.490790] radeon 0000:03:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff981a74cafc10
[23587.739839] [drm] ring test on 0 succeeded in 0 usecs
[23587.739845] [drm] ring test on 1 succeeded in 1 usecs
[23587.739851] [drm] ring test on 2 succeeded in 1 usecs
[23587.739860] [drm] ring test on 3 succeeded in 4 usecs
[23587.739866] [drm] ring test on 4 succeeded in 4 usecs
[23587.739906] [drm] ib test on ring 0 succeeded in 0 usecs
[23587.739932] [drm] ib test on ring 1 succeeded in 0 usecs
[23587.739955] [drm] ib test on ring 2 succeeded in 0 usecs
[23587.739977] [drm] ib test on ring 3 succeeded in 0 usecs
[23587.739999] [drm] ib test on ring 4 succeeded in 0 usecs
[23587.758359] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[23587.758921] sd 0:0:0:0: [sda] Stopping disk
[23587.759355] sd 1:0:0:0: [sdb] Synchronizing SCSI cache
[23587.759480] sd 1:0:0:0: [sdb] Stopping disk
[23588.919378] PM: suspend of devices complete after 1177.625 msecs
[23588.930324] PM: late suspend of devices complete after 10.944 msecs
[23588.941537] pcieport 0000:00:1c.0: System wakeup enabled by ACPI
[23588.952411] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[23589.018363] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[23589.063268] PM: noirq suspend of devices complete after 132.951 msecs
[23589.063526] ACPI: Preparing to enter system sleep state S3
[23589.068513] PM: Saving platform NVS memory
[23589.068518] Disabling non-boot CPUs ...
[23589.080425] Broke affinity for irq 44
[23589.080427] Broke affinity for irq 45
[23589.081465] smpboot: CPU 1 is now offline
[23589.095403] Broke affinity for irq 19
[23589.096794] smpboot: CPU 2 is now offline
[23589.107446] Broke affinity for irq 47
[23589.108473] smpboot: CPU 3 is now offline
[23589.111374] ACPI: Low-level resume complete
[23589.111462] PM: Restoring platform NVS memory
[23589.111958] Enabling non-boot CPUs ...
[23589.112037] smpboot: Booting Node 0 Processor 1 APIC 0x1
[23589.115666] CPU1 is up
[23589.115707] smpboot: Booting Node 0 Processor 2 APIC 0x2
[23589.119177] CPU2 is up
[23589.119216] smpboot: Booting Node 0 Processor 3 APIC 0x3
[23589.122485] CPU3 is up
[23589.131618] ACPI: Waking up from system sleep state S3
[23589.288224] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[23589.354207] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[23589.398301] PM: noirq resume of devices complete after 265.338 msecs
[23589.398494] PM: early resume of devices complete after 0.167 msecs
[23589.398538] snd_hda_intel 0000:00:03.0: irq 48 for MSI/MSI-X
[23589.398595] mei_me 0000:00:16.0: irq 49 for MSI/MSI-X
[23589.398604] snd_hda_intel 0000:00:1b.0: irq 50 for MSI/MSI-X
[23589.398721] ath: phy0: ASPM enabled: 0x43
[23589.398928] pcieport 0000:00:1c.0: System wakeup disabled by ACPI
[23589.402904] sd 1:0:0:0: [sdb] Starting disk
[23589.403163] sd 0:0:0:0: [sda] Starting disk
[23589.413211] [drm] probing gen 2 caps for device 8086:9c18 = 5323c42/0
[23589.413215] [drm] PCIE gen 2 link speeds already enabled
[23589.425366] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[23589.425527] radeon 0000:03:00.0: WB enabled
[23589.425529] radeon 0000:03:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff981a74cafc00
[23589.425531] radeon 0000:03:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff981a74cafc04
[23589.425532] radeon 0000:03:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff981a74cafc08
[23589.425534] radeon 0000:03:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff981a74cafc0c
[23589.425535] radeon 0000:03:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff981a74cafc10
[23589.465732] xhci_hcd 0000:00:14.0: port 0 resume PLC timeout
[23589.465909] rtc_cmos 00:01: System wakeup disabled by ACPI
[23589.626146] usb 1-1.7: reset high-speed USB device number 4 using ehci-pci
[23589.688197] [drm] ring test on 0 succeeded in 1 usecs
[23589.688203] [drm] ring test on 1 succeeded in 1 usecs
[23589.688208] [drm] ring test on 2 succeeded in 1 usecs
[23589.688217] [drm] ring test on 3 succeeded in 4 usecs
[23589.688224] [drm] ring test on 4 succeeded in 4 usecs
[23589.688267] [drm] ib test on ring 0 succeeded in 0 usecs
[23589.688304] [drm] ib test on ring 1 succeeded in 0 usecs
[23589.688342] [drm] ib test on ring 2 succeeded in 0 usecs
[23589.688360] [drm] ib test on ring 3 succeeded in 0 usecs
[23589.688375] [drm] ib test on ring 4 succeeded in 0 usecs
[23589.690382] r8169 0000:01:00.0 p8p1: link down
[23589.706133] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[23589.707099] ata1.00: configured for UDMA/133
[23589.788140] usb 1-1.8: reset high-speed USB device number 5 using ehci-pci
[23589.832288] usb 2-1: reset low-speed USB device number 2 using xhci_hcd
[23589.950198] usb 1-1.5: reset full-speed USB device number 6 using ehci-pci
[23590.035400] usb 1-1.5: device firmware changed
[23590.348256] usb 2-2: reset low-speed USB device number 3 using xhci_hcd
[23590.715913] psmouse serio1: synaptics: queried max coordinates: x [..5674], y [..4754]
[23590.832409] psmouse serio1: synaptics: queried min coordinates: x [1268..], y [1098..]
[23591.168231] r8169 0000:01:00.0 p8p1: link up
[23591.898003] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[23592.064924] ata2.00: configured for UDMA/133
[23592.088788] PM: resume of devices complete after 2690.485 msecs
[23592.099239] PM: Finishing wakeup.
[23592.099240] Restarting tasks ... done.
[23592.113856] usb 1-1.5: USB disconnect, device number 6
[23592.174090] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23592.174179] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23592.174489] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23592.174509] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23592.174572] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23592.174748] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23592.182976] usb 1-1.5: new full-speed USB device number 7 using ehci-pci
[23592.269272] usb 1-1.5: New USB device found, idVendor=0cf3, idProduct=0036
[23592.269278] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[23592.290009] IPv6: ADDRCONF(NETDEV_UP): p8p1: link is not ready
[23592.459035] r8169 0000:01:00.0 p8p1: link down
[23592.459050] r8169 0000:01:00.0 p8p1: link down
[23592.459150] IPv6: ADDRCONF(NETDEV_UP): p8p1: link is not ready
[23592.463454] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23592.472213] usb 1-1.5: USB disconnect, device number 7
[23592.483151] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23592.508239] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23592.538468] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23592.652925] usb 1-1.5: new full-speed USB device number 8 using ehci-pci
[23592.754449] PM: Syncing filesystems ... done.
[23592.758591] PM: Preparing system for mem sleep
[23592.758723] Freezing user space processes ... (elapsed 0.015 seconds) done.
[23594.051549] r8169 0000:01:00.0 p8p1: link up
[23594.051571] IPv6: ADDRCONF(NETDEV_CHANGE): p8p1: link becomes ready
[23594.212972] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23594.213040] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23594.213482] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23594.213496] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23594.213595] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23594.213741] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23597.728551] usb 1-1.5: device descriptor read/64, error -110
[23602.918094] usb 1-1.5: New USB device found, idVendor=0cf3, idProduct=0036
[23602.918097] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[23592.774189] Freezing remaining freezable tasks ... (elapsed 10.151 seconds) done.
[23602.925447] PM: Entering mem sleep
[23602.925457] Suspending console(s) (use no_console_suspend to debug)
[23602.936182] sd 1:0:0:0: [sdb] Synchronizing SCSI cache
[23602.936312] sd 1:0:0:0: [sdb] Stopping disk
[23602.937189] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[23602.937743] sd 0:0:0:0: [sda] Stopping disk
[23604.100166] PM: suspend of devices complete after 1174.683 msecs
[23604.111173] PM: late suspend of devices complete after 11.004 msecs
[23604.122397] pcieport 0000:00:1c.0: System wakeup enabled by ACPI
[23604.133271] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[23604.199164] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[23604.238126] PM: noirq suspend of devices complete after 126.959 msecs
[23604.238383] ACPI: Preparing to enter system sleep state S3
[23604.238776] PM: Saving platform NVS memory
[23604.238780] Disabling non-boot CPUs ...
[23604.250293] smpboot: CPU 1 is now offline
[23604.265287] smpboot: CPU 2 is now offline
[23604.280278] smpboot: CPU 3 is now offline
[23604.283797] ACPI: Low-level resume complete
[23604.283887] PM: Restoring platform NVS memory
[23604.284361] Enabling non-boot CPUs ...
[23604.284444] smpboot: Booting Node 0 Processor 1 APIC 0x1
[23604.288173] CPU1 is up
[23604.288221] smpboot: Booting Node 0 Processor 2 APIC 0x2
[23604.291594] CPU2 is up
[23604.291633] smpboot: Booting Node 0 Processor 3 APIC 0x3
[23604.295054] CPU3 is up
[23604.304235] ACPI: Waking up from system sleep state S3
[23604.470554] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[23604.536513] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[23604.580634] PM: noirq resume of devices complete after 270.993 msecs
[23604.580856] PM: early resume of devices complete after 0.190 msecs
[23604.580900] snd_hda_intel 0000:00:03.0: irq 48 for MSI/MSI-X
[23604.580941] mei_me 0000:00:16.0: irq 49 for MSI/MSI-X
[23604.580968] snd_hda_intel 0000:00:1b.0: irq 50 for MSI/MSI-X
[23604.581049] ath: phy0: ASPM enabled: 0x43
[23604.581210] pcieport 0000:00:1c.0: System wakeup disabled by ACPI
[23604.591522] sd 0:0:0:0: [sda] Starting disk
[23604.591577] sd 1:0:0:0: [sdb] Starting disk
[23604.595889] [drm] probing gen 2 caps for device 8086:9c18 = 5323c42/0
[23604.595892] [drm] PCIE gen 2 link speeds already enabled
[23604.607983] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[23604.608145] radeon 0000:03:00.0: WB enabled
[23604.608147] radeon 0000:03:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff981a74cafc00
[23604.608149] radeon 0000:03:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff981a74cafc04
[23604.608150] radeon 0000:03:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff981a74cafc08
[23604.608152] radeon 0000:03:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff981a74cafc0c
[23604.608153] radeon 0000:03:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff981a74cafc10
[23604.647920] xhci_hcd 0000:00:14.0: port 0 resume PLC timeout
[23604.648123] rtc_cmos 00:01: System wakeup disabled by ACPI
[23604.807434] usb 1-1.8: reset high-speed USB device number 5 using ehci-pci
[23604.869049] [drm] ring test on 0 succeeded in 1 usecs
[23604.869055] [drm] ring test on 1 succeeded in 1 usecs
[23604.869061] [drm] ring test on 2 succeeded in 1 usecs
[23604.869070] [drm] ring test on 3 succeeded in 4 usecs
[23604.869077] [drm] ring test on 4 succeeded in 4 usecs
[23604.869103] [drm] ib test on ring 0 succeeded in 0 usecs
[23604.869134] [drm] ib test on ring 1 succeeded in 0 usecs
[23604.869161] [drm] ib test on ring 2 succeeded in 0 usecs
[23604.869176] [drm] ib test on ring 3 succeeded in 0 usecs
[23604.869190] [drm] ib test on ring 4 succeeded in 0 usecs
[23604.870704] r8169 0000:01:00.0 p8p1: link down
[23604.896466] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[23604.897564] ata1.00: configured for UDMA/133
[23604.960431] usb 1-1.7: reset high-speed USB device number 4 using ehci-pci
[23605.016602] usb 2-1: reset low-speed USB device number 2 using xhci_hcd
[23605.121446] usb 1-1.5: reset full-speed USB device number 8 using ehci-pci
[23605.206691] usb 1-1.5: device firmware changed
[23605.532567] usb 2-2: reset low-speed USB device number 3 using xhci_hcd
[23605.887481] psmouse serio1: synaptics: queried max coordinates: x [..5674], y [..4754]
[23605.997582] psmouse serio1: synaptics: queried min coordinates: x [1268..], y [1098..]
[23606.490207] r8169 0000:01:00.0 p8p1: link up
[23607.088299] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[23607.252859] ata2.00: configured for UDMA/133
[23607.276782] PM: resume of devices complete after 2696.117 msecs
[23607.287520] PM: Finishing wakeup.
[23607.287522] Restarting tasks ... done.
[23607.327150] usb 1-1.5: USB disconnect, device number 8
[23607.376380] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23607.376471] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23607.376972] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23607.376993] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23607.377129] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23607.377322] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23607.463423] IPv6: ADDRCONF(NETDEV_UP): p8p1: link is not ready
[23607.634346] r8169 0000:01:00.0 p8p1: link down
[23607.634408] r8169 0000:01:00.0 p8p1: link down
[23607.634419] IPv6: ADDRCONF(NETDEV_UP): p8p1: link is not ready
[23607.635623] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23607.652599] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23607.686374] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23607.729992] PM: Syncing filesystems ... done.
[23607.742459] PM: Preparing system for mem sleep
[23607.742598] Freezing user space processes ... (elapsed 0.015 seconds) done.
[23609.226750] r8169 0000:01:00.0 p8p1: link up
[23609.226772] IPv6: ADDRCONF(NETDEV_CHANGE): p8p1: link becomes ready
[23612.994847] usb 1-1.5: new full-speed USB device number 9 using ehci-pci
[23613.080988] usb 1-1.5: New USB device found, idVendor=0cf3, idProduct=0036
[23613.080992] usb 1-1.5: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[23613.081984] ------------[ cut here ]------------
[23613.081991] WARNING: CPU: 1 PID: 5530 at drivers/base/firmware_class.c:1035 _request_firmware.isra.9+0x686/0x6d0
[23607.758135] Freezing remaining freezable tasks ... 
[23613.081993] Modules linked in:
[23613.081995]  rfcomm fuse cmac bnep xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink ip6t_rpfilter ipt_REJECT nf_reject_ipv4 ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter sunrpc intel_powerclamp coretemp intel_rapl kvm_intel arc4 kvm ath9k irqbypass ath9k_common crc32_pclmul ath9k_hw ath ghash_clmulni_intel mac80211 iTCO_wdt iTCO_vendor_support ath3k btusb btrtl dell_wmi btbcm sparse_keymap btintel bluetooth uvcvideo dell_led videobuf2_vmalloc aesni_intel
[23613.082040]  lrw videobuf2_memops gf128mul dell_laptop glue_helper dell_smbios ablk_helper dcdbas cryptd videobuf2_core cfg80211 snd_hda_codec_realtek snd_hda_codec_hdmi videodev snd_hda_codec_generic sg pcspkr i2c_i801 lpc_ich snd_hda_intel joydev mei_me snd_hda_codec mei shpchp snd_hda_core wmi snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer dell_rbtn snd rfkill soundcore ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic amdkfd amd_iommu_v2 rtsx_usb_sdmmc mmc_core rtsx_usb i915 radeon iosf_mbi i2c_algo_bit drm_kms_helper ttm syscopyarea sysfillrect sysimgblt ahci fb_sys_fops drm libahci libata crct10dif_pclmul crct10dif_common r8169 crc32c_intel serio_raw i2c_core mii video dm_mirror dm_region_hash dm_log dm_mod
[23613.082088] CPU: 1 PID: 5530 Comm: kworker/1:2 Kdump: loaded Not tainted 3.10.0-862.14.4.el7.x86_64 #1
[23613.082090] Hardware name: Dell Inc. Inspiron 3537/0N7YKW, BIOS A11 07/30/2018
[23613.082094] Workqueue: usb_hub_wq hub_event
[23613.082096] Call Trace:
[23613.082102]  [<ffffffff8b713754>] dump_stack+0x19/0x1b
[23613.082106]  [<ffffffff8b0945d8>] __warn+0xd8/0x100
[23613.082109]  [<ffffffff8b09471d>] warn_slowpath_null+0x1d/0x20
[23613.082113]  [<ffffffff8b489b96>] _request_firmware.isra.9+0x686/0x6d0
[23613.082120]  [<ffffffff8b35c579>] ? snprintf+0x49/0x70
[23613.082125]  [<ffffffff8b489c0e>] request_firmware+0x2e/0x40
[23613.082131]  [<ffffffffc0a0244c>] ath3k_load_patch+0xfc/0x280 [ath3k]
[23613.082136]  [<ffffffffc0a0285d>] ath3k_probe+0x7d/0x48c [ath3k]
[23613.082140]  [<ffffffff8b483722>] ? __pm_runtime_set_status+0x132/0x200
[23613.082146]  [<ffffffff8b4d2a0d>] usb_probe_interface+0x11d/0x320
[23613.082151]  [<ffffffff8b4783b5>] driver_probe_device+0xc5/0x3e0
[23613.082156]  [<ffffffff8b4786d0>] ? driver_probe_device+0x3e0/0x3e0
[23613.082159]  [<ffffffff8b478713>] __device_attach+0x43/0x50
[23613.082162]  [<ffffffff8b476035>] bus_for_each_drv+0x75/0xc0
[23613.082165]  [<ffffffff8b4781f0>] device_attach+0x90/0xb0
[23613.082169]  [<ffffffff8b477418>] bus_probe_device+0x98/0xd0
[23613.082172]  [<ffffffff8b474cbf>] device_add+0x4ff/0x7c0
[23613.082175]  [<ffffffff8b4869a6>] ? device_set_wakeup_capable+0x46/0x80
[23613.082178]  [<ffffffff8b4d0833>] usb_set_configuration+0x523/0x810
[23613.082181]  [<ffffffff8b4dbf7e>] generic_probe+0x2e/0xa0
[23613.082184]  [<ffffffff8b4d28a8>] usb_probe_device+0x38/0x80
[23613.082186]  [<ffffffff8b4783b5>] driver_probe_device+0xc5/0x3e0
[23613.082190]  [<ffffffff8b4786d0>] ? driver_probe_device+0x3e0/0x3e0
[23613.082193]  [<ffffffff8b478713>] __device_attach+0x43/0x50
[23613.082197]  [<ffffffff8b476035>] bus_for_each_drv+0x75/0xc0
[23613.082200]  [<ffffffff8b4781f0>] device_attach+0x90/0xb0
[23613.082204]  [<ffffffff8b477418>] bus_probe_device+0x98/0xd0
[23613.082207]  [<ffffffff8b474cbf>] device_add+0x4ff/0x7c0
[23613.082210]  [<ffffffff8b4c5416>] usb_new_device+0x266/0x4c0
[23613.082214]  [<ffffffff8b4c6b18>] hub_port_connect+0x558/0x9d0
[23613.082218]  [<ffffffff8b4c76cf>] hub_event+0x73f/0xb60
[23613.082221]  [<ffffffff8b0b613f>] process_one_work+0x17f/0x440
[23613.082225]  [<ffffffff8b0b71d6>] worker_thread+0x126/0x3c0
[23613.082228]  [<ffffffff8b0b70b0>] ? manage_workers.isra.24+0x2a0/0x2a0
[23613.082230]  [<ffffffff8b0bdf21>] kthread+0xd1/0xe0
[23613.082233]  [<ffffffff8b0bde50>] ? insert_kthread_work+0x40/0x40
[23613.082237]  [<ffffffff8b7255f7>] ret_from_fork_nospec_begin+0x21/0x21
[23613.082239]  [<ffffffff8b0bde50>] ? insert_kthread_work+0x40/0x40
[23613.082241] ---[ end trace 19bf438e6ea163e5 ]---
[23613.082244] usb 1-1.5: firmware: ar3k/AthrBT_0x31010000.dfu will not be loaded
[23613.082247] Bluetooth: Patch file not found ar3k/AthrBT_0x31010000.dfu
[23613.082249] Bluetooth: Loading patch file failed
[23613.082253] ath3k: probe of 1-1.5:1.0 failed with error -11
[23613.087788] (elapsed 5.330 seconds) done.
[23613.087792] PM: Entering mem sleep
[23613.087808] Suspending console(s) (use no_console_suspend to debug)
[23613.100838] sd 0:0:0:0: [sda] Synchronizing SCSI cache
[23613.100841] sd 1:0:0:0: [sdb] Synchronizing SCSI cache
[23613.100969] sd 1:0:0:0: [sdb] Stopping disk
[23613.101411] sd 0:0:0:0: [sda] Stopping disk
[23614.844793] PM: suspend of devices complete after 1756.994 msecs
[23614.855783] PM: late suspend of devices complete after 10.988 msecs
[23614.867010] pcieport 0000:00:1c.0: System wakeup enabled by ACPI
[23614.877895] ehci-pci 0000:00:1d.0: System wakeup enabled by ACPI
[23614.943824] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[23614.982731] PM: noirq suspend of devices complete after 126.954 msecs
[23614.982991] ACPI: Preparing to enter system sleep state S3
[23614.983409] PM: Saving platform NVS memory
[23614.983413] Disabling non-boot CPUs ...
[23614.994919] smpboot: CPU 1 is now offline
[23615.009900] smpboot: CPU 2 is now offline
[23615.024899] smpboot: CPU 3 is now offline
[23615.027736] ACPI: Low-level resume complete
[23615.027824] PM: Restoring platform NVS memory
[23615.028296] Enabling non-boot CPUs ...
[23615.028374] smpboot: Booting Node 0 Processor 1 APIC 0x1
[23615.032085] CPU1 is up
[23615.032132] smpboot: Booting Node 0 Processor 2 APIC 0x2
[23615.035606] CPU2 is up
[23615.035674] smpboot: Booting Node 0 Processor 3 APIC 0x3
[23615.039096] CPU3 is up
[23615.048279] ACPI: Waking up from system sleep state S3
[23615.205704] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[23615.271658] ehci-pci 0000:00:1d.0: System wakeup disabled by ACPI
[23615.315767] PM: noirq resume of devices complete after 266.137 msecs
[23615.315954] PM: early resume of devices complete after 0.164 msecs
[23615.315999] snd_hda_intel 0000:00:03.0: irq 48 for MSI/MSI-X
[23615.316113] mei_me 0000:00:16.0: irq 49 for MSI/MSI-X
[23615.316207] snd_hda_intel 0000:00:1b.0: irq 50 for MSI/MSI-X
[23615.316267] ath: phy0: ASPM enabled: 0x43
[23615.319342] pcieport 0000:00:1c.0: System wakeup disabled by ACPI
[23615.326739] sd 0:0:0:0: [sda] Starting disk
[23615.326753] sd 1:0:0:0: [sdb] Starting disk
[23615.330843] [drm] probing gen 2 caps for device 8086:9c18 = 5323c42/0
[23615.330846] [drm] PCIE gen 2 link speeds already enabled
[23615.342924] [drm] PCIE GART of 2048M enabled (table at 0x0000000000040000).
[23615.343092] radeon 0000:03:00.0: WB enabled
[23615.343094] radeon 0000:03:00.0: fence driver on ring 0 use gpu addr 0x0000000080000c00 and cpu addr 0xffff981a74cafc00
[23615.343096] radeon 0000:03:00.0: fence driver on ring 1 use gpu addr 0x0000000080000c04 and cpu addr 0xffff981a74cafc04
[23615.343097] radeon 0000:03:00.0: fence driver on ring 2 use gpu addr 0x0000000080000c08 and cpu addr 0xffff981a74cafc08
[23615.343099] radeon 0000:03:00.0: fence driver on ring 3 use gpu addr 0x0000000080000c0c and cpu addr 0xffff981a74cafc0c
[23615.343100] radeon 0000:03:00.0: fence driver on ring 4 use gpu addr 0x0000000080000c10 and cpu addr 0xffff981a74cafc10
[23615.377777] rtc_cmos 00:01: System wakeup disabled by ACPI
[23615.542608] usb 1-1.7: reset high-speed USB device number 4 using ehci-pci
[23615.602351] [drm] ring test on 0 succeeded in 1 usecs
[23615.602358] [drm] ring test on 1 succeeded in 1 usecs
[23615.602363] [drm] ring test on 2 succeeded in 1 usecs
[23615.602372] [drm] ring test on 3 succeeded in 4 usecs
[23615.602379] [drm] ring test on 4 succeeded in 4 usecs
[23615.602405] [drm] ib test on ring 0 succeeded in 0 usecs
[23615.602434] [drm] ib test on ring 1 succeeded in 0 usecs
[23615.602468] [drm] ib test on ring 2 succeeded in 0 usecs
[23615.602488] [drm] ib test on ring 3 succeeded in 0 usecs
[23615.602509] [drm] ib test on ring 4 succeeded in 0 usecs
[23615.603869] r8169 0000:01:00.0 p8p1: link down
[23615.621719] usb 2-1: reset low-speed USB device number 2 using xhci_hcd
[23615.637993] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[23615.639189] ata1.00: configured for UDMA/133
[23615.700620] usb 1-1.5: reset full-speed USB device number 9 using ehci-pci
[23615.858603] usb 1-1.8: reset high-speed USB device number 5 using ehci-pci
[23616.605240] psmouse serio1: synaptics: queried max coordinates: x [..5674], y [..4754]
[23616.717536] psmouse serio1: synaptics: queried min coordinates: x [1268..], y [1098..]
[23617.132300] r8169 0000:01:00.0 p8p1: link up
[23617.829464] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[23617.995259] ata2.00: configured for UDMA/133
[23618.019154] PM: resume of devices complete after 2703.390 msecs
[23618.029753] PM: Finishing wakeup.
[23618.029756] Restarting tasks ... done.
[23618.093536] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23618.093611] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23618.094111] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23618.094131] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23618.094215] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23618.094371] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[23618.195356] IPv6: ADDRCONF(NETDEV_UP): p8p1: link is not ready
[23618.365491] r8169 0000:01:00.0 p8p1: link down
[23618.365544] r8169 0000:01:00.0 p8p1: link down
[23618.365575] IPv6: ADDRCONF(NETDEV_UP): p8p1: link is not ready
[23618.368011] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23618.384027] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23618.408121] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[23619.999911] r8169 0000:01:00.0 p8p1: link up
[23619.999934] IPv6: ADDRCONF(NETDEV_CHANGE): p8p1: link becomes ready
dmesg (93,384 bytes)
skyr9999

skyr9999

2018-12-02 20:17

reporter  

machineid (135 bytes)
systemd=7ec2fa2e0eb743ccbfe107a096d7ece2
sosreport_uploader-dmidecode=355c73dabaaf08146e74d1fca4fd8e232590ef6dc9f22145bf628e1ae237983c
machineid (135 bytes)
proc_modules (8,149 bytes)
rfcomm 69552 0 - Live 0xffffffffc0dcd000
fuse 91880 3 - Live 0xffffffffc0dac000
cmac 12788 0 - Live 0xffffffffc0da7000
bnep 19625 2 - Live 0xffffffffc0d9d000
xt_CHECKSUM 12549 1 - Live 0xffffffffc0d98000
ipt_MASQUERADE 12678 3 - Live 0xffffffffc0d93000
nf_nat_masquerade_ipv4 13412 1 ipt_MASQUERADE, Live 0xffffffffc0d84000
tun 31665 1 - Live 0xffffffffc0d8a000
devlink 42368 0 - Live 0xffffffffc0d78000
ip6t_rpfilter 12595 1 - Live 0xffffffffc0d73000
ipt_REJECT 12541 4 - Live 0xffffffffc0d6e000
nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0d69000
ip6t_REJECT 12625 2 - Live 0xffffffffc0d64000
nf_reject_ipv6 13717 1 ip6t_REJECT, Live 0xffffffffc0d5f000
xt_conntrack 12760 12 - Live 0xffffffffc0d4f000
ip_set 40680 0 - Live 0xffffffffc0d54000
nfnetlink 14490 1 ip_set, Live 0xffffffffc0d43000
ebtable_nat 12807 1 - Live 0xffffffffc0d3e000
ebtable_broute 12731 1 - Live 0xffffffffc0d4a000
bridge 146976 1 ebtable_broute, Live 0xffffffffc0d19000
stp 12976 1 bridge, Live 0xffffffffc0d14000
llc 14552 2 bridge,stp, Live 0xffffffffc0d0b000
ip6table_nat 12864 1 - Live 0xffffffffc0d06000
nf_conntrack_ipv6 18935 7 - Live 0xffffffffc0d00000
nf_defrag_ipv6 35104 1 nf_conntrack_ipv6, Live 0xffffffffc0cf2000
nf_nat_ipv6 14131 1 ip6table_nat, Live 0xffffffffc0b08000
ip6table_mangle 12700 1 - Live 0xffffffffc0b03000
ip6table_security 12710 1 - Live 0xffffffffc0afe000
ip6table_raw 12683 1 - Live 0xffffffffc0af9000
iptable_nat 12875 1 - Live 0xffffffffc0af4000
nf_conntrack_ipv4 15053 7 - Live 0xffffffffc0a8f000
nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc0a82000
nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc0a79000
nf_nat 26787 3 nf_nat_masquerade_ipv4,nf_nat_ipv6,nf_nat_ipv4, Live 0xffffffffc0a87000
nf_conntrack 133053 7 nf_nat_masquerade_ipv4,xt_conntrack,nf_conntrack_ipv6,nf_nat_ipv6,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc0ccc000
iptable_mangle 12695 1 - Live 0xffffffffc0a74000
iptable_security 12705 1 - Live 0xffffffffc0a60000
iptable_raw 12678 1 - Live 0xffffffffc0964000
ebtable_filter 12827 1 - Live 0xffffffffc0a5b000
ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc095a000
ip6table_filter 12815 1 - Live 0xffffffffc0955000
ip6_tables 26912 5 ip6table_nat,ip6table_mangle,ip6table_security,ip6table_raw,ip6table_filter, Live 0xffffffffc0943000
iptable_filter 12810 1 - Live 0xffffffffc093e000
sunrpc 353310 1 - Live 0xffffffffc0a9c000
intel_powerclamp 14419 0 - Live 0xffffffffc094c000
coretemp 13444 0 - Live 0xffffffffc0939000
intel_rapl 19542 0 - Live 0xffffffffc090c000
kvm_intel 183720 0 - Live 0xffffffffc0a2d000
arc4 12608 2 - Live 0xffffffffc0895000
kvm 578558 1 kvm_intel, Live 0xffffffffc0c3d000
ath9k 136707 0 - Live 0xffffffffc0916000
irqbypass 13503 1 kvm, Live 0xffffffffc07a7000
ath9k_common 36236 1 ath9k, Live 0xffffffffc089a000
crc32_pclmul 13133 0 - Live 0xffffffffc07a2000
ath9k_hw 491188 2 ath9k,ath9k_common, Live 0xffffffffc0bc4000
ath 29446 3 ath9k,ath9k_common,ath9k_hw, Live 0xffffffffc08a4000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0890000
mac80211 714741 1 ath9k, Live 0xffffffffc0b14000
iTCO_wdt 13480 0 - Live 0xffffffffc0a97000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc0a0c000
ath3k 17427 0 - Live 0xffffffffc0a02000
btusb 41449 0 - Live 0xffffffffc0a68000
btrtl 12945 1 btusb, Live 0xffffffffc0a28000
dell_wmi 12994 0 - Live 0xffffffffc09f8000
btbcm 14040 1 btusb, Live 0xffffffffc09fd000
sparse_keymap 13948 1 dell_wmi, Live 0xffffffffc09f3000
btintel 15709 1 btusb, Live 0xffffffffc0b0f000
bluetooth 548774 15 rfcomm,bnep,ath3k,btusb,btrtl,btbcm,btintel, Live 0xffffffffc096c000
uvcvideo 81086 0 - Live 0xffffffffc0a13000
dell_led 12875 1 - Live 0xffffffffc08ae000
videobuf2_vmalloc 13216 1 uvcvideo, Live 0xffffffffc088b000
aesni_intel 189415 0 - Live 0xffffffffc08dc000
lrw 13286 1 aesni_intel, Live 0xffffffffc0886000
videobuf2_memops 13362 1 videobuf2_vmalloc, Live 0xffffffffc0881000
gf128mul 15139 1 lrw, Live 0xffffffffc08cc000
dell_laptop 19717 0 - Live 0xffffffffc08d6000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc08d1000
dell_smbios 14008 2 dell_wmi,dell_laptop, Live 0xffffffffc07d3000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc07ce000
dcdbas 14877 1 dell_smbios, Live 0xffffffffc05d9000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0738000
videobuf2_core 40499 1 uvcvideo, Live 0xffffffffc077a000
cfg80211 623433 4 ath9k,ath9k_common,ath,mac80211, Live 0xffffffffc07e7000
snd_hda_codec_realtek 97691 1 - Live 0xffffffffc08b3000
snd_hda_codec_hdmi 52231 1 - Live 0xffffffffc07d9000
videodev 130681 2 uvcvideo,videobuf2_core, Live 0xffffffffc07ad000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc078e000
sg 40721 0 - Live 0xffffffffc076f000
pcspkr 12718 0 - Live 0xffffffffc059b000
i2c_i801 22550 0 - Live 0xffffffffc0787000
lpc_ich 21086 0 - Live 0xffffffffc0533000
snd_hda_intel 40122 7 - Live 0xffffffffc0764000
joydev 17389 0 - Live 0xffffffffc0561000
mei_me 32848 0 - Live 0xffffffffc0709000
snd_hda_codec 135389 4 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0741000
mei 91099 1 mei_me, Live 0xffffffffc0720000
shpchp 37047 0 - Live 0xffffffffc0715000
snd_hda_core 85885 5 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc06f3000
wmi 19086 2 dell_wmi,dell_led, Live 0xffffffffc05a6000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc053a000
snd_seq 62785 0 - Live 0xffffffffc06e2000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc055c000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc0581000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc0572000
dell_rbtn 13860 0 - Live 0xffffffffc0541000
snd 83311 24 snd_hda_codec_realtek,snd_hda_codec_hdmi,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0546000
rfkill 22391 8 bluetooth,dell_laptop,cfg80211,dell_rbtn, Live 0xffffffffc052c000
soundcore 15047 1 snd, Live 0xffffffffc057c000
ip_tables 27126 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc056a000
xfs 1003971 3 - Live 0xffffffffc05eb000
libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc0527000
sd_mod 46322 3 - Live 0xffffffffc05de000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc00df000
crct10dif_generic 12647 0 - Live 0xffffffffc05d4000
amdkfd 119544 1 - Live 0xffffffffc05b5000
amd_iommu_v2 18821 1 amdkfd, Live 0xffffffffc05a0000
rtsx_usb_sdmmc 27787 0 - Live 0xffffffffc05ad000
mmc_core 145336 1 rtsx_usb_sdmmc, Live 0xffffffffc01f3000
rtsx_usb 20987 1 rtsx_usb_sdmmc, Live 0xffffffffc01e8000
i915 1639910 13 - Live 0xffffffffc0395000
radeon 1516566 1 - Live 0xffffffffc0221000
iosf_mbi 14990 2 intel_rapl,i915, Live 0xffffffffc01b5000
i2c_algo_bit 13413 2 i915,radeon, Live 0xffffffffc01b0000
drm_kms_helper 177166 2 i915,radeon, Live 0xffffffffc01bb000
ttm 99555 1 radeon, Live 0xffffffffc0196000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc021c000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc00f0000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc00eb000
ahci 34056 2 - Live 0xffffffffc00d5000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc00c7000
drm 397988 9 i915,radeon,drm_kms_helper,ttm, Live 0xffffffffc0133000
libahci 31992 1 ahci, Live 0xffffffffc00be000
libata 243070 2 ahci,libahci, Live 0xffffffffc00f6000
crct10dif_pclmul 14307 1 - Live 0xffffffffc00d0000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc00e6000
r8169 89196 0 - Live 0xffffffffc00a1000
crc32c_intel 22094 1 - Live 0xffffffffc0096000
serio_raw 13434 0 - Live 0xffffffffc00b9000
i2c_core 63151 7 videodev,i2c_i801,i915,radeon,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc0085000
mii 13934 1 r8169, Live 0xffffffffc0067000
video 24538 1 i915, Live 0xffffffffc007e000
dm_mirror 22289 0 - Live 0xffffffffc0073000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0060000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc006d000
dm_mod 123936 11 dm_mirror,dm_log, Live 0xffffffffc0040000
proc_modules (8,149 bytes)
suspend_stats (269 bytes)
success: 3
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-12-02 20:17 skyr9999 New Issue
2018-12-02 20:17 skyr9999 File Added: backtrace
2018-12-02 20:17 skyr9999 File Added: dmesg
2018-12-02 20:17 skyr9999 File Added: machineid
2018-12-02 20:18 skyr9999 File Added: proc_modules
2018-12-02 20:18 skyr9999 File Added: suspend_stats